View Issue Details

IDProjectCategoryView StatusLast Update
0014887CentOS CIgeneralpublic2020-01-29 16:39
Reporterbkorren Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Summary0014887: Grant permission for the oVirt project to use the CentOS CI system
DescriptionoVirt is a complete virtualization management platform, licensed and developed as open source software. oVirt builds on the powerful kernel based virtual machine (KVM hypervisor) and on the RHEV-M management server, released by Red Hat to the open source community.
Steps To Reproducen/a
Additional Informationn/a
TagsNo tags attached.

Activities

bkorren

bkorren

2018-05-30 06:00

reporter  

bkorren.gpg_pub (6,757 bytes)
jenkins.ovirt.org_id_rsa.pub (411 bytes)   
ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABAQDsZ34L+B3YzL7a6zCrJB41r/IqM/s1ILXyjslApSrtquQRtUcbeoE7kS4PdyhO2U4Pu91EzYMPWc7JVnQirwKX5ksXwxZn/Y8f5KzKm5IfPRJfX6sBWS9eGRsyLj5JQjHiVYiBSsACidIr8zc3lJo/nxhp18wj5Ao4h5rhqpw/P+u53/NQ0KvRQtrBFxgWR9JM6KpcjB6rVzm1OBJQPe9aSm97NLh3ijXxYNrbIpXt/YoyByP36QVlcM+L9idFAWY2TkCX5mWclCJJeCint9+SxD0gRW3/tgNWwxx7nkFDGdl/WKhgT0JjmCVFqSG/cGNYYMX+A25zKqqD1SqPNFhx jenkins@jenkins.phx.ovirt.org
bstinson

bstinson

2018-06-08 03:30

administrator   ~0032033

Added

Issue History

Date Modified Username Field Change
2018-05-30 06:00 bkorren New Issue
2018-05-30 06:00 bkorren File Added: bkorren.gpg_pub
2018-05-30 06:00 bkorren File Added: jenkins.ovirt.org_id_rsa.pub
2018-06-08 03:30 bstinson Status new => resolved
2018-06-08 03:30 bstinson Resolution open => fixed
2018-06-08 03:30 bstinson Note Added: 0032033
2020-01-29 16:39 arrfab Project Buildsys => CentOS CI
2020-01-29 16:39 arrfab Category Ci.centos.org Ecosystem Testing => general